Bug 168353 - net-mgmt/bsnmp-ucd: update to 0.3.4
net-mgmt/bsnmp-ucd: update to 0.3.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
Depends on:
  Show dependency treegraph
Reported: 2012-05-26 21:30 UTC by Mikolaj Golub
Modified: 2012-05-28 14:10 UTC (History)
0 users

See Also:

file.diff (1.01 KB, patch)
2012-05-26 21:30 UTC, Mikolaj Golub
no flags Details | Diff
bsnmp-ucd.ports.patch.txt (1.01 KB, text/plain)
2012-05-28 11:33 UTC, Mikolaj Golub
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikolaj Golub freebsd_committer 2012-05-26 21:30:01 UTC
- Update to 0.3.4

bsnmp-ucd (0.3.4)

  * Set dskErrorFlag and dskErrorMsg when disk free space less than
    dskMinimum or dskMinPercent.

  * Cleanup and small bugfixes.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-05-26 21:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trociny

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Comment 2 Mikolaj Golub freebsd_committer 2012-05-26 21:34:56 UTC
Responsible Changed
From-To: trociny->freebsd-ports-bugs

Comment 3 Frederic Culot freebsd_committer 2012-05-27 08:03:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 4 Frederic Culot freebsd_committer 2012-05-28 09:05:58 UTC
Hi Mikolaj,

thanks for this update, however I ran into a compilation problem on amd64
as seen on the following tinderbox log:


The conversion warning seems pretty harmless to me but the -Werror flag
prevents the compilation from going any further.

Could you please have a look at the log and tell me how you would like
to handle this?

Comment 5 Frederic Culot freebsd_committer 2012-05-28 09:06:27 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 6 Mikolaj Golub freebsd_committer 2012-05-28 11:33:13 UTC
 FC> https://redports.org/~culot/20120527093627-45356-26363/bsnmp-ucd-0.3.4.log

Sorry, should be fixed in 0.3.5. See the attached patch.


Mikolaj Golub
Comment 7 Frederic Culot freebsd_committer 2012-05-28 13:21:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2012-05-28 14:04:52 UTC
culot       2012-05-28 12:20:57 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/bsnmp-ucd   Makefile distinfo 
  - Update to 0.3.5
  Changes:        http://code.google.com/p/bsnmp-ucd/source/browse/trunk/CHANGELOG
  PR:             ports/168353
  Submitted by:   trociny@ (maintainer)
  Revision  Changes    Path
  1.14      +3 -1      ports/net-mgmt/bsnmp-ucd/Makefile
  1.9       +2 -2      ports/net-mgmt/bsnmp-ucd/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"